Subject: Resignation letter
From: Shameem Akhtar <[email-masked]>
To: HR Livesalesman <[email-masked]>
Date: Mon, 14 Dec 2020 11:57:11 +0530

To,
The HR Manager
Cherry E commerce Pvt A -72  Sector 2 Noida.
Date, 12/12/2020

  Subject - Resignation letter.

Respected Madam,

My name is Shameem Akhtar I am working in your company from November 12/
2020 to Dec 12 /2020 as a candidate of email process. I will no longer be
able to work in your company because I am resigning from my post. Please
accept my registration.
  I have learne a lot in this short period from your company. Thank you for
giving me the opportunity to work in your company.

This is my Bank detail.
Yes bank
Name:Shameem Akhtar
A/c no:006691900030576
IFSC Code:YESB0000066
Please make my salary release soon.

Sincerely,
Shameem Akhtar